﻿.Rotator_SimpleTabs
{
    position:relative;    
}
.Rotator_SimpleTabs .Controls {height:45px; z-index: 1000; position: absolute; bottom: 0; right: 0; 
    margin: 0; padding: 2px; width: 135px; background-color:#fff; border: solid 1px #eee;cursor:pointer;}
.Rotator_SimpleTabs .Control {height:45px;width:45px;display:block;float:left;}
.Rotator_SimpleTabs .Pause {}
.Rotator_SimpleTabs .Controls .Prev
{
	background: url('images/previous.gif') no-repeat center;
}
.Rotator_Paging .Controls .Next
{
	background: url('images/next.gif') no-repeat center;
}
.Rotator_SimpleTabs .nav
{
    margin-bottom: 10px;
    margin-top:22px;
}
.Rotator_SimpleTabs .nav:after
 {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.Rotator_SimpleTabs .Prev
{
	background: url('images/previous.gif') no-repeat center;
}
.Rotator_SimpleTabs .Next
{
	background: url('images/next.gif') no-repeat center;
}
.Rotator_SimpleTabs .nav .item
{
    display:inline;
    border-width: 1px;
    border-color: #b8b8b8;
    float: left;
    list-style-type: none;
    min-width: 14px;
    height: 14px;
    background-color: #f0f0f0;
    margin: 0 5px;
    padding: 2px;
    text-align: center;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-right-radius: 2px;
}
.Rotator_SimpleTabs .nav .item.activeSlide,
.Rotator_SimpleTabs .nav .item:hover
{
    background-color: #fff;
}
.Rotator_SimpleTabs .items
{
    padding:10px;
}